/*AUMENTO DE TAMAÑO DE PLANTILLAS*/
/*Mover más hacia abajo los botones del menú lateral del registro completo. De manera predeterminada es */
prm-full-view-cont prm-full-view .services-index-under {
    top: 160px;
}

.prm-full-view-dialog prm-full-view .services-index-under {
    top: 195px;
}

/*Mover la información a la derecha para que la imagen pueda ser más grande*/
prm-brief-result-container .result-item-image {
    -ms-flex: 0 0 95px;
    flex: 0 0 95px;
}

prm-brief-result-container prm-search-result-thumbnail-container img {
    max-height: 152px;
    max-width: 110px;
}


.is-grid-view prm-gallery-item .collection-element img {
	width: 100%;
}



/* Editar barra superior */
prm-topbar {
    height: 70px;
    position: relative;
    margin-bottom: 14px;
}

/* Reducir el margen interior de los botones del menú superior para que "Solicitud de compra" no se vea en 3 lineas */
prm-main-menu[menu-type=menu] .md-button {
    padding: 0.5em;
}

/* Cambiar color de las letras en el panel del enlace del menú superior "más" (more) */
.md-button span.md-headline {
    color: #bbbbbb !important;
}

/*Personalizar los cajetines del inicio*/
.default-card {
    background-color: #fff !important;
    -webkit-box-shadow: 5px 3px 4px 0px rgba(0,0,0,0.1)!important;
    box-shadow: 5px 3px 4px 0px  rgba(0,0,0,0.1)!important;
}


/*Personalizar la barra de búsqueda e incrustar imagen de fondo. También en búsqueda de revistas, índices y etiquetas*/
prm-search-bar, prm-atoz-search-bar, prm-browse-search-bar, prm-tags-search-bar {
    background-image: url(/discovery/custom/34CBUA_US-VU1/img/portada.jpg);
    width: 100%;
    background-repeat: no-repeat;
    margin: auto;
    background-position: center !important;
    background-size: cover;
    padding-top: 8em;
    padding-bottom: 2em;
    background-position-y: 80% !important;
}

@media only screen and (max-width: 850px) {
    prm-search-bar, prm-atoz-search-bar, prm-browse-search-bar, prm-tags-search-bar {
        background-image: url(/discovery/custom/34CBUA_US-VU1/img/portada.jpg);
        width: 100%;
        background-repeat: no-repeat;
        margin: auto;
        background-position: center !important;
        background-size: 2500px 320px;
        padding-top: 8em;
        padding-bottom: 2em;
        background-position-y: 60% !important;
    }
}

/*Alargar la barra de búsqueda de revistas para centrarla*/
prm-atoz-search-bar .classic-input {
    overflow: hidden;
    min-width: 120%;
}
/*No alargar la barra de búsqueda de revistas en móvil*/
@media only screen and (max-width: 850px) {
    prm-atoz-search-bar .classic-input {
        min-width: 100%;
    }
}



/* Botón de búsqueda avanzada */
.md-button.switch-to-advanced,
.md-button.switch-to-simple { 
    color: #e9e9e9 !important;
    font-weight: 600;
    background-color: rgba(58, 58, 58, 0.28);
}
.md-button.switch-to-advanced:hover,
.md-button.switch-to-simple:hover {
    background-color: rgba(58, 58, 58, 0.48) !important;
}

/* Estilo para el cajetín de los AVISOS */
.avisos {
    text-align: center;
    border: #e9e9e9 3px solid;
    padding: 0.8em;
    border-radius: 4px;
}
/* Edición del texto "Aviso de la Biblioteca" */
.avisos span {
    color: #9c1f2f;
    font-weight: bold;
    letter-spacing: 3px;
    text-decoration: underline;
}
/* Edición del texto del aviso */
.avisos a {
    text-align: justify;
}
}
/*Cajetín versión móvil*/
@media only screen and (max-width: 850px) {
    .avisos {
        padding: 0.8em;
    }

    .avisos span {
        color: #9c1f2f;
        letter-spacing: 0px;
    }

    .avisos a {
        text-align: center;
    }
}


/* Cajetín inferior de la página de inicio */
.caja-inferior-fama-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    padding: 0px !important;
}

.caja-inferior-fama-column {
  display: flex;
  flex-direction: column;
  flex-basis: 50%;
  align-items: center;
  padding: 0px !important;
  /*display: -webkit-flex;*/ /* Safari */
  /*-webkit-align-items: center;*/ /* Safari 7.0+ */
}

.enlaces-inferiores {
    width: 40%;
    text-align: left;
    letter-spacing: 2px;
    padding: 4%;
    color: #3d6e94 !important;
    white-space: nowrap;
}

.enlaces-inferiores a {
    border: #ffffff 1px solid;
    border-radius: 15px;
}

.enlaces-inferiores a:hover {
    background-color: #e9e9e9;
    border: #e9e9e9 1px solid;
    border-radius: 15px;
    transition: 0.5s;
}

.enlaces-inferiores img {
    transform: translate(-5%, 25%);
}

.rrss-siguenos {
    width: 66%;
    text-align: center;
    letter-spacing: 5px;
    padding: 5%;
}

.rrss-siguenos img, .enlaces-inferiores img {
    width: 28px;
}

.rrss-siguenos a img:hover {
    background-color: #dcdcdc;
    border-radius: 5px;
    transition: 0.3s;
}

.caja-inferior-fama-column center {
    padding-bottom: 10px;
}

/*Modifica la barra del menú de la parte superior en las Colecciones para que no sea transparente*/
prm-explore-main .header .transparent-top-bar::before {
    background-color: #fff;
    opacity: 1;
}

/*Corrige el que desaparezca la línea entre botón y botón del menú superior de la página principal
cuando colocamos el cursor sobre ellos (:hover)*/
prm-main-menu .layout-full-height div {
    margin-left: 1px;
}

/*Ocultar opción de Refworks en el menú desplegable (versión móvil)*/
.my-refworks-ctm {
   display: none;
}
.my-refworks-separator-ctm {
   display: none;
}


/* Botón Identifícate del primer cuadrante de la página incial*/
.identificate {
    display: inline-block;
    border-radius: 4px;
    background-color: #e9e9e9;
    border: none;
    color: #3d6e94 !important;
    text-align: center;
    font-size: 15px;
    padding: 2px;
    width: 95px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px 0px 5px 5px;
}

.identificate span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.identificate span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

.identificate:hover span {
    padding-right: 12px;
}

.identificate:hover span:after {
    opacity: 1;
    right: 0;
}
/* Final del botón Identificate*/



/*Cambia el color (gris) a la letra del primer resultado de la búsqueda por índice*/
#mainResults prm-browse-result:nth-child(1) prm-highlight {
    color: #969696;
}
		
/*Evitar que la signatura se desforme en la información del ejemplar y pase abajo*/
prm-location-items .separate-list-items md-list-item .md-list-item-text {
    flex-direction: column;
    -ms-flex-direction: column; /* Microsoft */
    -webkit-flex-direction: column; /* Safari */
}

/*Evitar que la flecha ">" de préstamo CBUA para acceder al formulario desplegable se desplace hacia abajo como consecuencia del estilo anterior*/
prm-location-items .separate-list-items md-list-item .in-element-dialog-context .md-list-item-text {
    flex-direction: inherit !important;
}

/*Destacar más la signatura alternativa de la información del ejemplar en el registro completo*/
md-list-item .weak-text > div[ng-if="item.itemFields[3]"] > p {
    font-size: 18px !important;
    color: #404040 !important;
}

/*Corregir el desplazamiento de los botones "Solicitar / Digitalización" dentro de la información de ejemplares. Este fastidia la signatura*/
.separate-list-items md-list-item .md-list-item-text>div:last-child {
    padding: 1px;
}

/*Modificar botón de "MOSTRAR LICENCIA DE USO" en el apartado de Acceso a los recursos*/
prm-full-view-service-container button[prm-aria-label="license"] {
    font-size: 11px;
    padding: 0px 15px !important;
}

/*Oscurecer el color de la letra en los enlaces que se colocan bajo los accesos a los recursos electrónicos para enriquecerlos*/
prm-full-view-service-container md-list-item.md-3-line .md-list-item-text p {
    color: #404040;
    font-weight: 600;
}

/*Ocultar Signatura de la información breve del registro, tanto en resultados como en el registro completo*/
.search-result-availability-line-wrapper .best-location-delivery {
    display: none;
}
/*Ocultar Signatura permanente que se visualiza sobre los ejemplares físicos en el apartado de localizaciones del registro completo*/
div > md-content > prm-location-items > div.tab-content-header.margin-bottom-small.margin-left-medium.layout-align-space-between-end.layout-row > div.layout-column.flex > p:nth-child(2) > span:last-child {
    display: none;
}
/*Eliminar la signatura permanente que aparece cuando hay varias ubicaciones en el apartado de localizaciones*/
div > md-content > prm-locations > div.padding-left-medium > md-list:nth-child(1) > md-list-item:nth-child(n) > prm-location > div > div > div > div:nth-child(1) > p > span:nth-child(n+4) { 
	display: none;
}


/*Expandir el Resumen de existencias de un registro completo*/
prm-location-items .text-trim-ellipsis span {
    white-space: initial;
    word-wrap: break-word;
}


/*Barra superior de todas las páginas*/
.prm-primary-bg.prm-hue1,
prm-search-bar.prm-hue1,
prm-spinner.prm-hue1.overlay-cover.light-on-dark:after,
prm-topbar .top-nav-bar {
    background-color: #ffffff;
}

prm-location-item-after {
    width: 42%;
}

.prm-primary-bg,
prm-atoz-search-bar,
prm-browse-search-bar,
prm-newspapers-search-bar,
prm-search-bar,
prm-spinner.overlay-cover.light-on-dark::after {
    background-color: #e9e9e9;
    background-position-y: bottom;
    background-position-x: right;
    background-repeat: no-repeat;
    /*background-size: contain;*/
}

/*Editar el apartado de Colecciones*/
prm-collection-gallery-header .collection-header-inner {
    background-color: #9c1f2f;
}
prm-collection-navigation-breadcrumbs-item .md-button.button-as-link.link-alt-color {
    color: #fff;
}



prm-search-result-list .pages-separated-with-gaps .results-title:not(.results-title-favorites) {
    padding-left: 80px;
}

.duedate>span.prm-alt-link.prm-hue1,
.duedate>span.prm-hue-2,
.ext_not_restricted>span.prm-alt-link.prm-hue1,
.ext_not_restricted>span.prm-hue-2,
.fulltext>span.prm-alt-link.prm-hue1,
.fulltext>span.prm-hue-2,
.fulltext_linktorsrc>span.prm-alt-link.prm-hue1,
.fulltext_linktorsrc>span.prm-hue-2,
.fulltext_linktorsrc_newspaper>span.prm-alt-link.prm-hue1,
.fulltext_linktorsrc_newspaper>span.prm-hue-2,
.fulltext_newspaper>span.prm-alt-link.prm-hue1,
.fulltext_newspaper>span.prm-hue-2,
.getit>span.prm-alt-link.prm-hue1,
.getit>span.prm-hue-2,
.login-dialog .collapsable-container md-list md-list-item .prm-alt-link.prm-hue1.md-list-item-inner,
.login-dialog .collapsable-container md-list md-list-item .prm-hue-2.md-list-item-inner,
.login-dialog .md-list[class$=-line] md-list-item>.md-no-style .md-list-item-text .prm-hue-2.list-item-title,
.login-dialog .md-list[class$=-line] md-list-item>.md-no-style .md-list-item-text h3.prm-hue-2,
.login-dialog .md-list md-list-item .md-list-item-text .prm-alt-link.prm-hue1.list-item-title,
.login-dialog .md-list md-list-item .md-list-item-text .prm-hue-2.list-item-title,
.login-dialog .md-list md-list-item .md-list-item-text h3.prm-alt-link.prm-hue1,
.login-dialog .md-list md-list-item .md-list-item-text h3.prm-hue-2,
.login-dialog md-list md-list-item .md-list-item-text .prm-alt-link.prm-hue1.list-item-title,
.login-dialog md-list md-list-item .md-list-item-text .prm-hue-2.list-item-title,
.login-dialog md-list md-list-item .md-list-item-text h3.prm-alt-link.prm-hue1,
.login-dialog md-list md-list-item .md-list-item-text h3.prm-hue-2,
.md-button.arrow-link-button .prm-alt-link.prm-hue1.button-content,
.md-button.arrow-link-button .prm-alt-link.prm-hue1[link-arrow],
.md-button.arrow-link-button .prm-hue-2.button-content,
.md-button.arrow-link-button .prm-hue-2[link-arrow],
.not_restricted>span.prm-alt-link.prm-hue1,
.not_restricted>span.prm-hue-2,
.prm-links.prm-alt-link.prm-hue1,
.prm-links.prm-hue-2,
.restricted>span.prm-alt-link.prm-hue1,
.restricted>span.prm-hue-2,
.separate-list-items md-list-item .item-loader-with-text .prm-alt-link.prm-hue1.md-button,
.separate-list-items md-list-item .item-loader-with-text .prm-hue-2.md-button,
.tiles-grid-tile .tile-header .header-link .prm-alt-link.prm-hue1.arrow-icon,
.tiles-grid-tile .tile-header .header-link .prm-hue-2.arrow-icon,
.tiles-grid-tile .tile-header .prm-alt-link.prm-hue1.header-link:focus,
.tiles-grid-tile .tile-header .prm-alt-link.prm-hue1.header-link:hover,
.tiles-grid-tile .tile-header .prm-alt-link.prm-hue1.md-button,
.tiles-grid-tile .tile-header .prm-hue-2.header-link:focus,
.tiles-grid-tile .tile-header .prm-hue-2.header-link:hover,
.tiles-grid-tile .tile-header .prm-hue-2.md-button,
.worldcat>span.prm-alt-link.prm-hue1,
.worldcat>span.prm-hue-2,
[class*=_more]>span.prm-alt-link.prm-hue1,
[class*=_more]>span.prm-hue-2,
[class*=_unknown]>span.prm-alt-link.prm-hue1,
[class*=_unknown]>span.prm-hue-2,
[class*=available]>span.prm-alt-link.prm-hue1,
[class*=available]>span.prm-hue-2,
[class*=check_]>span.prm-alt-link.prm-hue1,
[class*=check_]>span.prm-hue-2,
[class*=does_not_exist]>span.prm-alt-link.prm-hue1,
[class*=does_not_exist]>span.prm-hue-2,
[class*=FT]>span.prm-alt-link.prm-hue1,
[class*=FT]>span.prm-hue-2,
[class*=may_]>span.prm-alt-link.prm-hue1,
[class*=may_]>span.prm-hue-2,
[class*=NFT]>span.prm-alt-link.prm-hue1,
[class*=NFT]>span.prm-hue-2,
[class*=no_]>span.prm-alt-link.prm-hue1,
[class*=no_]>span.prm-hue-2,
[class*=unavailable]>span.prm-alt-link.prm-hue1,
[class*=unavailable]>span.prm-hue-2,
a.prm-alt-link.prm-hue1,
a.prm-hue-2,
md-grid-tile .tile-header .header-link .prm-alt-link.prm-hue1.arrow-icon,
md-grid-tile .tile-header .header-link .prm-hue-2.arrow-icon,
md-grid-tile .tile-header .prm-alt-link.prm-hue1.header-link:focus,
md-grid-tile .tile-header .prm-alt-link.prm-hue1.header-link:hover,
md-grid-tile .tile-header .prm-alt-link.prm-hue1.md-button,
md-grid-tile .tile-header .prm-hue-2.header-link:focus,
md-grid-tile .tile-header .prm-hue-2.header-link:hover,
md-grid-tile .tile-header .prm-hue-2.md-button,
md-input-container.has-fixed-message [ng-message] a.prm-alt-link.prm-hue1,
md-input-container.has-fixed-message [ng-message] a.prm-hue-2,
md-list-item.prm-alt-link.prm-hue1.list-item-as-link,
md-list-item.prm-hue-2.list-item-as-link,
md-tabs.tabs-as-app .prm-alt-link.prm-hue1.back-button,
md-tabs.tabs-as-app .prm-hue-2.back-button,
md-tabs.tabs-as-links md-tab-item.prm-alt-link.prm-hue1,
md-tabs.tabs-as-links md-tab-item.prm-hue-2,
prm-collection-discovery-view-switcher .prm-hue1.md-button.is-active,
prm-main-menu[menu-type=full] md-card .md-headline,
prm-tags-list .md-chips .md-chip .md-chip-content strong.prm-alt-link.prm-hue1,
prm-tags-list .md-chips .md-chip .md-chip-content strong.prm-hue-2,
prm-tags-list .md-chips md-chip .md-chip-content strong.prm-alt-link.prm-hue1,
prm-tags-list .md-chips md-chip .md-chip-content strong.prm-hue-2,
prm-tags-list md-chips .md-chip .md-chip-content strong.prm-alt-link.prm-hue1,
prm-tags-list md-chips .md-chip .md-chip-content strong.prm-hue-2,
prm-tags-list md-chips md-chip .md-chip-content strong.prm-alt-link.prm-hue1,
prm-tags-list md-chips md-chip .md-chip-content strong.prm-hue-2,
prm-user-area .user-menu-button .user-name {
    color: #9c1f2f;
}


/* Agrandar el espacio para el logo de la Biblioteca en la esquina superior izquierda */
prm-logo .product-logo {
    padding: 4px;
}

/* Reducir el tamaño del logo para dispositivos móviles */
@media only screen and (max-width: 850px) {
prm-logo .product-logo {
    padding: 10px !important;
}
}


/* Text color main menue */

prm-main-menu[menu-type="menu"] .md-button {
    color: #404040 !important;
}


/* Modifica la barra superior añadiéndole la franja separadora */ 
prm-topbar {
    height: 70px;
    position: relative;
    margin-bottom: 7px;
    margin-top: 7px;
}

.md-button.button-confirm,
.service-form-static-panel button.button-confirm prm-icon+span,
.service-form-static-panel button.button-confirm prm-icon svg path {
    color: #ceb015;
}

/*Fondo del botón de buscar en la barra de búsqueda de Inicio, Revistas, Índices y Etiquetas, cuando ponemos el cursos sobre él (:hover).*/
.md-button.button-confirm:hover,
.service-form-static-panel button.button-confirm prm-icon+span:hover,
.service-form-static-panel button.button-confirm prm-icon svg path:hover {
    color: #fff;
    background-color: #53738c !important;
}

/*LOGO EN EL FONDO*/

body {
    background-position-y: bottom;
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: 14%;
    background-color: #e9e9e9 !important;
}


/*Login cambiar color de "Español"*/

prm-user-area .user-menu-button .user-language {
    font-weight: bold;
    color: rgba(0, 0, 0, .26);
}

.md-button.arrow-link-button .button-content:focus,
.md-button.arrow-link-button .button-content:hover,
.md-button.arrow-link-button .hover.button-content,
.md-button.arrow-link-button:focus .button-content,
.md-button.arrow-link-button:hover .button-content,
.recommendations-title.hover>span>span,
.recommendations-title:hover>span>span,
a.hover,
a:focus,
a:hover,
prm-citation-trails-item.active-item md-card>.md-button:focus .item-title span,
prm-citation-trails-item.active-item md-card>.md-button:hover .item-title span,
prm-tags-list .md-chips .md-chip .md-chip-content:hover strong,
prm-tags-list .md-chips md-chip .md-chip-content:hover strong,
prm-tags-list md-chips .md-chip .md-chip-content:hover strong,
prm-tags-list md-chips md-chip .md-chip-content:hover strong {
    box-shadow: inset 0 -1px 0 0 rgba(21, 58, 86, 0);
}

.md-button.arrow-link-button .button-content:focus,
.md-button.arrow-link-button .button-content:hover,
.md-button.arrow-link-button .hover.button-content,
.md-button.arrow-link-button:focus .button-content,
.md-button.arrow-link-button:hover .button-content,
.prm-links-background.prm-hue-1,
.recommendations-title.hover>span>span,
.recommendations-title:hover>span>span,
a.hover,
a:focus,
a:hover,
prm-citation-trails-item.active-item md-card>.md-button:focus .item-title span,
prm-citation-trails-item.active-item md-card>.md-button:hover .item-title span,
prm-tags-list .md-chips .md-chip .md-chip-content:hover strong,
prm-tags-list .md-chips md-chip .md-chip-content:hover strong,
prm-tags-list md-chips .md-chip .md-chip-content:hover strong,
prm-tags-list md-chips md-chip .md-chip-content:hover strong {
    background-color: rgba(61, 110, 148, 0);
}

.prm-secondary-color.prm-hue4,
prm-search-bookmark-filter .prm-hue4.md-button,
prm-topbar .prm-hue4.top-nav-bar,
prm-user-area-expandable .md-button.user-button {
    color: #404040;
}

.prm-secondary-color.prm-hue4,
prm-search-bookmark-filter .prm-hue4.md-button,
prm-topbar .prm-hue4.top-nav-bar,
prm-user-area-expandable .md-button.user-button {
    color: #404040;
    font-size: 17px;
}

prm-user-area-expandable .md-button.button-with-menu-arrow:not(.button-with-icon) {
    min-width: 0;
    font-size: 17px;
    padding: 0 16px;
    color: #404040;
}


/*Iconos del menú (historial de búsqueda y favoritos) e iconos del registro breve en resultados*/
.md-button.md-icon-button {
    margin: 0 6px;
    height: 40px;
    min-width: 0;
    line-height: 24px;
    padding: 8px;
    width: 40px;
    color: #9c1f2f;
    border-radius: 50%;
}


/* >>ESTILO PARA EL CHAT<< */
.chat-tab:focus {
    -webkit-box-shadow: inset 0 0 0 2px yourFocusColor;
    box-shadow: inset 0 0 0 2px yourFocusColor;
    overflow: -moz-hidden-unscrollable;
}
.chat-close:focus {
    -webkit-box-shadow: inset 0 0 0 2px yourFocusColor;
    box-shadow: inset 0 0 0 2px yourFocusColor;
    overflow: -moz-hidden-unscrollable;
}
#chat_widget_icon svg {
    fill: yourTextColor;
}
.chat-tab {
    color: yourTextColor;
    background: yourBackgroundColor;
}
.chat-tab,
.chat-frame-wrap {
    position: fixed;
    bottom: 0;
    color: white;
    right: 120px;
    border: 0 none;
    z-index: 200;
    background: #9c1f2f;
}
.chat-tab {
    padding: 10px 10px 8px;
    font-size: 14px;
    border-radius: 6px 6px 0 0;
    font-weight: bold;
}
.chat-close {
    color: white;
    border: 0 none;
    background: #9c1f2f;
    font-size: 16px;
    border-radius: 50%;
    position: absolute;
    right: -5px;
    top: -15px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    padding: 0;
}
.chat-close:hover {
    color: #027bc2;
}
.chat-frame-wrap {
    width: 300px;
}
.chat-frame {
    width: 300px;
    height: 280px;
    vertical-align: bottom;
    border-radius: 3px 3px 0 0;
}
@media only screen and (max-width: 425px) {
    .chat-frame-wrap {
        width: 190px;
    }
    .chat-frame {
        width: 200px;
        height: 300px;
    }
    .chat-tab, .chat-frame-wrap {
        right: 40px;
    }
    .chat-close {
        right: -20px;
    }
    .chat-name {
        display: none;
    }
}


.bar.alert-bar,
.classic-input .search-scope,
.prm-alert-bg {
    background-color: #efe0b0;
}
.bar.alert-bar,
.classic-input .search-scope,
.prm-alert-border {
    border-color: #efe0b0;
}
prm-atoz-search-bar .advanced-search-backdrop,
prm-browse-search-bar .advanced-search-backdrop,
prm-newspapers-search-bar .advanced-search-backdrop,
prm-search-bar .advanced-search-backdrop,
prm-tags-search-bar .advanced-search-backdrop {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: #9c2030;
    opacity: 0;
    transition: z-index 0s .3s, opacity .3s ease;
}
prm-atoz-search-bar .search-switch-buttons .md-button.switch-to-simple,
prm-browse-search-bar .search-switch-buttons .md-button.switch-to-simple,
prm-newspapers-search-bar .search-switch-buttons .md-button.switch-to-simple,
prm-search-bar .search-switch-buttons .md-button.switch-to-simple,
prm-tags-search-bar .search-switch-buttons .md-button.switch-to-simple {
    color: #eee;
}
body {
    font-size: 16px;
}


.presentable-disabled-inputs md-input-container input[type=date][disabled],
.presentable-disabled-inputs md-input-container input[type=email][disabled],
.presentable-disabled-inputs md-input-container input[type=number][disabled],
.presentable-disabled-inputs md-input-container input[type=text][disabled] {
    border-bottom-color: transparent;
    padding-bottom: 18px;
    margin-bottom: 10px;
}
md-list-item.md-2-line .md-list-item-text h3,
md-list-item.md-2-line>._md-no-style .md-list-item-text h3,
md-list-item.md-3-line .md-list-item-text h3,
md-list-item.md-3-line>._md-no-style .md-list-item-text h3 {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .01em;
    margin: 0;
    line-height: 1.2em;
    overflow: hidden;
    white-space: pre-line;
    text-overflow: ellipsis;
}
md-list-item.md-2-line .md-list-item-text h4,
md-list-item.md-2-line>._md-no-style .md-list-item-text h4,
md-list-item.md-3-line .md-list-item-text h4,
md-list-item.md-3-line>._md-no-style .md-list-item-text h4 {
    font-size: 14px;
    letter-spacing: .01em;
    margin: 3px 0 1px;
    font-weight: 400;
    line-height: 1.2em;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
}

rm-search-result-list .pages-separated-with-gaps .results-title:not(.results-title-favorites) {
    padding-left: 80px;
}


/*Formulario de Préstamo CBUA -> Ocultar el botón de radio de Artículo (Revisar si sigue siendo útil)*/
md-content prm-request prm-form-field md-radio-button[aria-label="Artículo"] {
    display: none;
}
md-content prm-request prm-form-field md-radio-button[aria-label="Article"] {
    display: none;
}


/*Edita el campo local de visualización lds21, que hace referencia al tipo de trabajo académico*/
prm-brief-result prm-highlight > span > b {
    color: #6a6a6a;
}


/*Edita los Banners*/
/*Modofica el texto del nombre, título principal y descripción, y elimina el highlight negro*/
prm-banner-card-content .banner-content md-card-title md-card-title-text span {
    font-size: 18px;
    font-weight: bolder;
    color: #3a3a3a;
    background: transparent;
    padding: 0 20px;
}

/*Añade transición al colocar el cursor sobre él (on hover)*/
prm-banner-card-content .banner-content md-card-title md-card-title-text .banner-title {
    transition: 0.5s;
}

/*Modifica el título principal (on hover) y elimina su fondo degradado*/
.__gt-sm prm-banner-card-content a:focus .banner-title, .__gt-sm prm-banner-card-content a:hover .banner-title,
.__gt-sm prm-banner-card-content prm-tags-list md-chips .md-chip .md-chip-content:hover strong .banner-title {
    background: transparent;
    font-size: 90px;
    line-height: 140px;
    padding-left: 20px;
}

/*Botón Identifícate de la barra de herramientas*/
#signInBtn > span {
    color: #404040;
}

#signInBtn > span:hover {
    color: #53738c;
}

/*Edita el campo local de visualización lds24 que indica en el registro breve si es bibliografía recomendada*/
span [data-field-selector="lds24"] {
    font-size: 14px;
    font-weight: 600;
    color: #515151;
    margin: 10px;
}

/*Agrega un fondo gris al contenedor span del que es padre el elemento span del campo local lds24*/
span:has(span[data-field-selector="lds24"]){
    display: inline-block;
    background-color: #ebebeb;
    border-radius: 6px;
}

/* Color de los iconos del menú (historial de búsqueda y favoritos) */
prm-search-bookmark-filter prm-icon md-icon.md-primoExplore-theme {
    color: #9c1f2f !important;
}

/*Edita el botón de incidencias de acceso*/
.boton-incidencias-acceso {
    padding: 6px 8px;
    border: none;
    background: #fff;
    border-radius: 4px;
}

.boton-incidencias-acceso:hover {
    background-color: #ebebeb
}

.texto-incidencias-acceso {
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    color: #404040;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Arregla el diseño del botón "Actualizar credenciales de inicio de sesión" que les aparece a los usuarios externos en su cuenta en Fama (caso 06663963)*/
span[translate="contact.header.changePassword"] {
    white-space: break-spaces;
}

prm-personal-settings button#changePasswordBtn {
    line-height: unset;
}

/*
[ >>>  FORMULARIO DE SOLICITUD DE COMPRA  <<< ]
*/

/*Reduce el tamaño de letra de los campos del formulario y el enlace para la guía*/
prm-request prm-form-field, prm-request .request-form-message {
    font-size: 15px;
}
/*Aumenta el ancho del formulario*/
prm-request.default-form {
    max-width: 800px;
}
/*Aumentan el ancho de los campos del formulario*/
prm-request prm-form-field md-input-container input {
    width: 575px !important;
}
prm-request prm-form-field.service-form-item {
    margin-right: 4.5vw;
    margin-left: 4.5vw;
}
/* Adapta el campo al ancho del formulario en la versión responsiva */
prm-request prm-form-field md-input-container {
    display: flex !important;
    flex-wrap: wrap;
}
/* Permite salto de línea para el texto en el campo de observaciones en la versión responsiva */
prm-request prm-form-field md-input-container label:not(.md-no-float):not(._md-container-ignore) {
    max-width: 575px;
    white-space: break-spaces;
}
/*Oculta el selector para revistas y el desplegable de "Elegir tipo" que aparece junto con el tipo de material (Formato)*/
prm-request div[id="form_field_citationType"] md-radio-button[value="journal"],
prm-request prm-form-field > div[id="form_field_physicalChooseType"],
prm-request prm-form-field > div[id="form_field_electronicChooseType"] {
  display: none;
}
/* Cambia el color de letra del checkbox */
prm-request prm-form-field .checkbox-warning-message {
    color: #3d6e94;
}
/*Edita el texto de la descripción para avisar a los usuario de la pertinencia de su solicitud*/
.aviso-solicitud-compra {
    font-weight: bold;
    color: #404040;
    background: #efe0b0;
    padding: 8px 10px 1px 10px;
}
/*Ocultar primera opción vacía del desplegable para seccionar la Biblioteca de la solicitud de compra (display: none; afecta al funcionamiento del desplegable)*/
md-option#prm_almaPurchaseRequest\.library_0 {
    visibility: hidden;
}


/*Ocultar SSOPRE*/
prm-login md-content md-list .list-login:nth-child(3) {
    display: none;
}


/* BOTONES EN LA CABECERA DE LA COLECCIÓN */

.componente-boton {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    position: absolute;
    transform: translate(0px, -90px);
    right: 0;
}

.boton-coleccion {
    background-color: #9c1f2f;
    color: #ffffff;
    padding: 10px 20px;
    margin: 2px 10px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    z-index: 1000;
}

/* Hover para cambiar color de fondo y texto */
.boton-coleccion:hover {
    background-color: #f5f5f5;
    color: #262626;
}

/* Estilo del texto dentro del botón */
.boton-coleccion .texto-boton-coleccion {
    text-align: center;
    font-size: 16px;
    white-space: nowrap;
}

/* Versión móvil */
@media only screen and (max-width: 600px) {
    .componente-boton {
        position: relative;
        align-items: center;
        background: #dcdcdc;
        text-align: center;
        transform: none;
    }
    .boton-coleccion {
        margin: 8px auto;
    }
    .componente-boton a:nth-child(2) .boton-coleccion {
        width:90%;
    }
    .texto-boton-coleccion {
        white-space: normal !important;
    }
}


/*COOKIES BANNER*/
.cookie-banner {
    border-top: 1px solid #9c1f2f;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    color: #000;
    padding: 10px;
    display: flex;
    box-shadow: 0 .625em 1.875em rgba(0,0,2,.3);
    z-index: 9999;
    justify-content: space-around;
    align-items: center;
    flex-flow: row wrap;
    gap: 0.5rem;
}

.cookie-banner a{
    color: #9c1f2f;
}

.cookie-banner a:hover,
.cookie-banner a:focus{
    color: #5a091b;
}

.cookie-banner-text {
    flex-basis: 85%;
}

.cookie-aceptar {
    background-color: #9c1f2f;
    color: #ffffff;
    padding: 10px 20px;
    margin: 5px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.cookie-aceptar:hover {
    background-color: #f5f5f5;
    color: #262626;
}


/*Ocultar la caja de información de la búsqueda de revistas*/
prm-journals md-content md-card {
    display: none;
}

/* Evitar la barra de desplazamiento en el listado de estilos de citas */
prm-full-view prm-citation md-nav-bar {
    max-height: 220px;
}



/* Oculta el bloque donde aparece el botón de edición de la información personal de Mi Cuenta, previamente ocultado de la vista desactivando "Activar editar mi tarjeta de biblioteca"  */
prm-personal-info .md-toolbar-tools {
    display: none;
}

/*Modificaciones al editar datos personales de "Mi cuenta"*/
prm-personal-info .editable-active md-card-content.presentable-disabled-inputs.animate-form-inputs.layout-wrap.layout-row > 
.card-content-section.layout-full-width.layout-wrap.layout-align-start-start.layout-row:first-child {
    display: none;
}
prm-personal-info .editable-active md-card-content.presentable-disabled-inputs.animate-form-inputs.layout-wrap.layout-row > 
.card-content-section.layout-full-width.layout-wrap.layout-align-start-start.layout-row:nth-child(3) div:nth-child(2n) {
    display: none;
}
prm-personal-info .editable-active md-card-content {
    padding: 0px 16px 16px 16px;
}
prm-personal-info .editable-active md-card-content md-divder {
    margin-bottom: 0em !important;
}
@media (min-width: 0) and (max-width: 959px) and (orientation: portrait) {
    prm-personal-info md-card.editable-active div.md-toolbar-tools {
        padding: 0px;
        width: initial;
    }
    .md-toolbar-tools>.md-button:last-child {
        margin-left: -8px;
    }
}

/*Modificar el cuadrante de "Dirección" y "Válido desde:" del apartado DATOS PERSONALES de Mi Cuenta*/
prm-personal-info md-card-content.presentable-disabled-inputs.animate-form-inputs.layout-wrap.layout-row > 
.card-content-section.layout-full-width.layout-wrap.layout-align-start-start.layout-row:first-child {
    display: initial;
}

prm-personal-info md-card-content .flex-gt-md-33 {
    max-width: 100% !important;
}


/* Color de letra de botones */
.md-button.button-confirm,
.service-form-static-panel button.button-confirm prm-icon+span,
.service-form-static-panel button.button-confirm prm-icon svg path {
    color: #9c1f2f;
}
.md-button.button-warn {
    color: #53738c;
}
 .md-button.button-warn:hover:not([disabled]) {
    color: #fff;
    background-color: #53738c;
}


/* Préstamo Artemisia (BBAA) - Ocultar opciones para recoger en dirección tipo casa y oficina*/
md-optgroup md-option[value$="$$USER_HOME_ADDRESS"],
md-optgroup md-option[value$="$$USER_WORK_ADDRESS"] {
    display: none;
}